Subject: Several Items
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 09:08:00 -0800 (PST)

1.  I just met with Phil Cassidy of the Business Council about our 
invitations.  We discussed several backup options in anticipation that the 
new Administration might be difficult to enlist as speakers.  So far we have 
invited Powell, Rumsfeld, O'Neill, Ashcroft, Whitman, and Abraham, having 
previously been turned down by the congressional leaders.  Phil and I decided 
we should in light of the tight time left before the meeting, extend 
invitations to Greenspan and Larry Lindsey.  I also have a long list of third 
tier invites, many of whom come from the media.  Lora Sullivan and I will be 
making numerous follow up calls this week to the cabinet invitees.  Early 
next week I anticipate that we will need to start reaching out to 
nongovernment types, such as the media.  I will let you know.  We may also 
decide early next week to extend invites to a few interesting congressional 
committee leaders, such as Bill Thomas.  

2.  I had several meetings on the Hill Friday with Jeff Skilling.  He was 
very good, although he may have been a little taken back with my unabashed 
coaching at the start of the day.  If you get any feedback on his impression 
of the Hill meetings or the inauguration, I'd love to know how we can do 
things differently and better.  We met with Dick Armey, Don Nickles, Rob 
Portman, and Charlie Stenholm.  Of particular note, contrary to what he has 
always told Ken, namely that he would not get active on behalf of a company 
in Tom Delay's area, Dick Armey was very interested in what Jeff had to say 
and promised to spend personal time getting up to speed on electric 
restructuring and would assign a staff person to work the issue.  Jeff 
attended and thoroughly networked all of the Enron inaugural events, 
including our private dinner Saturday night with Reps. Blunt and Barton.  
Jeff was our star Enron attraction, given that Ken was sick and did not 
attend the dinner.   At the conclusion of our activities yesterday, I 
suggested to Jeff that he spend a day in DC every quarter or perhaps three 
times a year.  He seemed to like the idea, but stressed the importance of 
getting this travel on his calendar well in advance.  Ideally, we might marry 
this up with his trips to New York.  We could perhaps structure an evening 
dinner in DC coupled with a one-half day schedule with the 
Executive/congressional branches.  Jeff could then spend the rest of the day 
in NY.   Regardless of the time allotted, we can structure worthwhile time 
for Jeff in DC.  This will both raise and strengthen his profile.  Also I 
will be forwarding shortly notes from Jeff to the Members with whom he met.  

3.  I met with Rep. Culberson last Thursday.  As I Emailed earlier, he wants 
to start a campaign for Ken as NASA chair.  I owe Culberson a response on 
this.  I thought I would run into to Ken at one of Enron's inaugural events.  
I did not.  So I need to bug you for an answer on this.  Do you want me to 
kill this idea?   Also per Culberson's request, we have scheduled a one-half 
day tour for the Congressman in our office for Feb. 23.  

4.  Our inaugural events were extremely well attended and I think quite 
successful.  If you hear anything differently from any of our executives, I 
would be pleased to track down any problems. 

5.  Should I now follow up with Ken's office on the best way to be involved 
in Ken's DC efforts?  I am glad to do so, but I do not want to overstep.  
Thanks.